/* License Description */
"Not For Resale License" = "Not For Resale Lizenz";

/* License Description */
"Education License" = "Bildungslizenz";

/* Description of a license type who's description is not known */
"MindNode Pro License" = "MindNode Pro Lizenz";

/* License Description */
"Single User License" = "Einzelbenutzerlizenz";

/* License Description */
"Site License" = "Standortlizenz";